body {
    margin: 0 0;
    width: 100%;
}

h1 {
    background-color: #6ae0ff;
    margin: 0 0;
    text-align: center;
    font-size: 24px;
    animation-name: titleIn;
    animation-duration: 4s;
}

p, span , input {
    margin: 5px;
}

@keyframes titleIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 100%;
    }
}
button {
   background-color: #6655ff;
   width: 40%;
   height: 40px;
   border-radius: 10px;
   margin: 0px 0% 0px 0%;
   font-size: 12px;
   display: inline-block;
}

button:active {
   background-color: #8098ff;
   }

#toggleBt {
    height: 40px;
    width: 100px;
    font-size: 12px;
    display: inline-block;
    margin: 10px;
}
#ad {
    width: 320px;
    height: 150px;
    margin: 0 auto;
    border: 1px solid #3c2bff;
}

#listDateTitle, #listPlaceTitle, #listConditionTitle {
    width: 100px;
    display: inline-block;
    font-size: 14px;
}

.listDate, .listPlace, .listCondition {
    width: 100px;
    height: 30px;
    display: inline-block;
    margin: 0 auto -10px auto;
    overflow: hidden;
    background: #6d81d951
}

#result {
    font-size: 14px;
    color: #bb3e2f
}
#recoderbody {
    border: 3px solid #3c2bff;
    border-radius: 4px;
    width: 340px;
    height: 510px;    
    margin: 0 auto;
    text-align: center;
    background-color: #ffeaea;
}

#listbody {
    width: 340px;
    height: 320px;    
    margin: 0px auto 0 auto;
    text-align: center;
}

#guideDiv {
    text-align: left;
}
#guideDivP {
    margin: 0px 0 0 0;
    font-size: 16px;
    line-height:20px;
    padding: 10px;
    display: none;
}
#guideDivH {
    margin: 0px 0 0 0;
    padding: 10px;
    display: none;
}

hr {
    margin: -5px 0 5px 0px;
}


#textDiv {
    width: 95%;
    margin: 0 auto;
}

#saved {
    margin: 0;
    font-size: 12px;
    color: #b2341e;
}

#savedDiv {
    text-align: right;
    width: 180px;
    display: inline-block;
}

#readBt, #saveBt, #clearAllBt {
    display: inline-block;
    margin: -20px 0 0px 0px;
}

.space {
display: inline-block;
width: 6%;
height: 5px;
}

.inputDiv {
    width: 100%;
}

#newItem1, #newItem3, #newItem2 {
width: 50%;
height: 30px;
}
#recordBt {
width: 90%;
}

#mainImg {
    width: 150px;
}
